import React from 'react';
import { ContainerProps as ContainerPrimitiveProps } from 'mdlz-prmtz';
import { Prop } from '@modulz/radix-system';
declare type Sizes = 0 | 1 | 2;
declare type ContainerProps = ContainerPrimitiveProps & {
    size?: Prop<Sizes>;
};
export declare const Container: React.FC<ContainerProps>;
export {};
